Subject: RE: Crosslisting Errors
From: Arnaud Valentin <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 1 Apr 2019 16:24:39 +0000

Hey Ashish,

I do not have a name unfortunately. I just know the mistakes. I may be able to find it, if I do I will let you know.

Best,
Arnaud

From: Ashish Dabral <[email-masked]>
Sent: Monday, April 1, 2019 9:04 AM
To: Arnaud Valentin <[email-masked]>
Subject: Re: Crosslisting Errors

Hi Arnaud,

Thanks for your email.

Could you please send me the agent name. So I can speak with them personally. Thanks

Regards,
Ashish Dabral

________________________________
From: "Arnaud Valentin" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 29, 2019 6:48:53 PM
Subject: FW: Crosslisting Errors

From: Arnaud Valentin
Sent: Thursday, March 28, 2019 12:13 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Tamara Marjanovic <[email-masked]<mailto:[email-masked]>>
Subject: Crosslisting Errors

Hi Saurabh,

Below are some examples of wrong cross listings that appeared on our website.

Soul Legends which is essentially a tribute show appeared in the Lionel Richie category: https://www.cambridgelivetrust.co.uk/cornex/events/soul-legends-0<https://protect-eu.mimecast.com/s/ZdEcCVAywIl7XrviG2eHW?domain=cambridgelivetrust.co.uk>
Lionel Richie is not actually performing there, his music is being played. It’s not always easy to find to nuance but if there is any doubt the agents should always skip the task.

Similarly Magic of Motown, another “tribute” show was also cross listed under Lionel Richie category. This is a show that has some older famous music in the show but again the artist is not actually performing at the show.
https://themagicofmotown.com/<https://protect-eu.mimecast.com/s/OPq9CWLzxhj2x7kuxZ3hY?domain=themagicofmotown.com>

one last example we found was a Thirty Seconds To Mars event was appearing in the Evanescence category. These are two very different bands. When trying to buy tickets for that specific Thirty Seconds To Mars event customers would see the picture of Evanescence which is very misleading and false advertising.

I hope all the above makes sense, please let me know if you have any questions regarding this.

For now I will remove this as a task for the agents to prevent any future mistakes.

Best,
Arnaud